
import { del, get, patch, post } from "@/lib/apiService";

const API_URL = "/api/banners";

export const addBanner = (formData) => {
  return post(API_URL, formData);
};

export const editBanner = (formData) => {
  return patch(API_URL, formData);
};

export const deleteBanner = (id) => {
  return del(API_URL, { id });
};

export const getBanners = () => {
  return get(`${API_URL}`);
};
